RubyGems Navigation menu

agi_active_model_serializers 0.10.9

ActiveModel::Serializers allows you to generate your JSON in an object-oriented and convention-driven manner.

Versions:

  1. 0.10.9 - January 05, 2017 (422 KB)
  2. 0.10.8 - January 05, 2017 (422 KB)
  3. 0.10.7 - January 05, 2017 (422 KB)

Runtime Dependencies (4):

  • actionpack < 6, >= 4.1
  • activemodel < 6, >= 4.1
  • case_transform >= 0.2
  • jsonapi = 0.1.1.beta6
  • Development Dependencies (10):

  • activerecord < 6, >= 4.1
  • bundler ~> 1.6
  • grape < 1.0, >= 0.13
  • json_schema >= 0
  • kaminari ~> 0.16.3
  • railties < 6, >= 4.1
  • rake < 12.0, >= 10.0
  • simplecov ~> 0.11
  • timecop ~> 0.7
  • will_paginate >= 3.0.7, ~> 3.0
  • Owners:

    Authors:

    • Jim Jin

    SHA 256 checksum:

    6896b5eeca1b0fbd999892b33251d09d6810ef6fa6527e0a36e22bcb95314e94

    Total downloads 3,880

    For this version 1,612

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: